Subject: SPECTRO program

From: <[email-masked]>
Date: Tue, 24 Jan 1995 19:32:02 +0000 (O)

Dear Netters:

I posted a question about three weaks ago that I was looking for the 
SPECTRO program. I was able to get in touch with Prof. Andrew Willetts 
and he kindly offered me a copy of the prgoram. Further more he informed 
me that anyone is interested to have a copy of the program may contact 
him at 

[email-masked]

Too many thanks for everyone helped me to get a copy of the SPECTRO 
program.

Adel El-Azhary
Chemistry Department
Cairo University